Subject: Ticket Assigned - Order return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:03:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order return Good day! I just received my order today and unfortunately there is a
defect on one of my order. I found out that it was broken from its box. How
can I return it to you and replace it without the a defect? I don't sign up
for an account and I used as guest only. I even paid by cash.
Please advise.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178246